$(document).ready(function () {
    app.CurrentView = new app.FavoritesView();
    //$("#team-header img, #no-teams").tap(function() {
    //    window.location.href = "/competitions.html?goto=teams";
    //});
    //$("#team-header img, #no-leagues").tap(function () {
    //    window.location.href = "/competitions.html?goto=leagues";
    //});


});